<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Неизвестный Монитор</string>
	<key>10</key>
	<string>VGA/SVGA Монитор</string>
	<key>11</key>
	<string>NTSC ТВ</string>
	<key>12</key>
	<string>PAL ТВ</string>
	<key>13</key>
	<string>13" Монитор</string>
	<key>14</key>
	<string>LCD Монитор</string>
	<key>15</key>
	<string>B&amp;W A3 Монитор</string>
	<key>16</key>
	<string>Color A3 Монитор</string>
	<key>17</key>
	<string>16" Монитор</string>
	<key>18</key>
	<string>19" Монитор</string>
	<key>19</key>
	<string>CRT Монитор</string>
	<key>2</key>
	<string>LCD Монитор</string>
	<key>20</key>
	<string>LCD Монитор</string>
	<key>21</key>
	<string> </string>
	<key>22</key>
	<string>Виртуальный Монитор</string>
	<key>23</key>
	<string>Airplay Монитор</string>
	<key>24</key>
	<string>Sidecar Монитор</string>
	<key>3</key>
	<string> </string>
	<key>4</key>
	<string>15" Multiple Scan Монитор</string>
	<key>5</key>
	<string>17" Multiple Scan Монитор</string>
	<key>6</key>
	<string>21" Multiple Scan Монитор</string>
	<key>7</key>
	<string> </string>
	<key>8</key>
	<string> </string>
	<key>9</key>
	<string>A4 Монитор</string>
	<key>99</key>
	<string>Непривязанный Монитор</string>
</dict>
</plist>
